.nc-testimonials-item blockquote {
	padding: 0 !important;
	margin: 10px 0 10px 0 !important;
	border: none !important;
}
.nc-testimonials-item blockquote p {
	line-height: normal !important;
}
.nc-testimonials-item blockquote small {
  display: block;
  line-height: 18px;
  color: #888888;
  /* float: right; */
}
.nc-testimonials-item a {
    color: #888888;
}


.nc-testimonials-dept { margin-left: 18px; color: #999999; }